---
title: Archive
slug: bjkC-archive
description: Learn how to archive an account in the Successeve database using the API or application UI. This guide provides step-by-step instructions, including a code example for archiving an account by its ID. Discover how archived accounts are hidden and no longer
docTags: 
createdAt: 2023-09-28T15:22:23.990Z
---

An archived contact remains in Successeve database but is not visible and not processed. An archived contact can be unarchived via API or the application UI.
If updates or events related to this contact are received they will be ignored.

:::ApiMethodV2
```json
{
  "name": "Archive an account",
  "method": "GET",
  "url": "https://data.ssuccesseve/v2/accounts/:id/archive",
  "description": "Archive an account by its ID",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "Iqm7Nj9ZQMqNuqylUqKeQ",
        "language": "curl",
        "code": "curl -X GET https://data.successeve.com/v2/accounts/{id}/archive \\\n-H 'Accept: application/json' \\\n-H 'Authorization:Bearer <Your access token>'",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "Iqm7Nj9ZQMqNuqylUqKeQ"
  },
  "results": {
    "languages": [
      {
        "id": "c2IkKXvpAQE56HQocxFym",
        "language": "200",
        "customLabel": "",
        "code": "{\n  \"object\": \"account\",\n  \"id\": \"5d3bae5bcb4a287b44583a55\",\n  \"unique_id\": \"5d3bae4cf92ea13a3dfb542e\",\n  \"created_at\": 1564192347,\n  \"data\": {\n      \"name\": \"Acme corp\"\n    },\n  \"salesmachine\": {\n    \"health\": \"good\"\n   },\n  \"stage\": {\n    \"name\": \"Trial\",\n    \"id\": \"5b2bc014ce8d8355c6d48b70\"\n  },\n  \"contacts\": {\n    \"object\": \"contact.list\",\n    \"data\": [\n      {\n        \"id\": \"5d3bae278cae234bef95405a\"\n      }\n    ]\n  }\n}\n\n"
      },
      {
        "id": "igqOaJae7fosFCHRA4qF_",
        "language": "404",
        "customLabel": "",
        "code": "{\n    \"error\": \"404 Object not found\"\n}"
      }
    ],
    "selectedLanguageId": "c2IkKXvpAQE56HQocxFym"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [],
    "headerParameters": [],
    "bodyDataParameters": [
      {
        "name": "id",
        "kind": "required",
        "type": "string",
        "description": "ID of the account to archive"
      }
    ],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Body Parameter",
    "value": "bodyDataParameters"
  }
}
```
:::

